These files shouldn't be executables.
[squirrelmail.git] / plugins / bug_report / config_default.php
index 245d888..0887014 100644 (file)
@@ -6,7 +6,7 @@
  * Plugin's site configuration should be stored in config/bug_report_config.php
  * or plugins/bug_report/config.php file.
  *
  * Plugin's site configuration should be stored in config/bug_report_config.php
  * or plugins/bug_report/config.php file.
  *
- * @copyright © 2005 The SquirrelMail Project Team
+ * @copyright © 2005-2008 The SquirrelMail Project Team
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  * @version $Id$
  * @package plugins
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  * @version $Id$
  * @package plugins
@@ -29,4 +29,3 @@ $bug_report_admin_email = '';
  * @global boolean $bug_report_allow_users
  */
 $bug_report_allow_users = false;
  * @global boolean $bug_report_allow_users
  */
 $bug_report_allow_users = false;
-?>
\ No newline at end of file